﻿.topo {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.title {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: var(--text);
}

.subtitle {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    padding-bottom: 20px;
}

.subtitle-client {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
}

.control-label {
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
}

.control-label-title {
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
}

.table-title {
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    color: var(--text);
}

.table-links {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    color: var(--primary);
}

.form-control {
    width: 360px;
    height: 40px;
    left: 0px;
    top: 30px;
    border: 1px solid var(--light);
    box-sizing: border-box;
    border-radius: 4px;
}

.btn-primary {
    width: 328px;
    height: 40px;
    top: 298px;
    border-radius: 4px;
    padding: 8px, 16px, 8px, 16px;
    background-color: var(--primary);
    border: 1px solid var(--primary);
    box-sizing: border-box;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.043);
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
}

    .btn-primary:hover {
        background-color: var(--primary);
    }

    .btn-primary:disabled {
        background-color: var(--primary);
        border:inherit !important;
    }

.btn-danger {
    width: 112px;
    height: 32px;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.novo-botao {
    width: 112px;
    height: 32px;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.medio-botao {
    width: 147px;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
}

.grande-botao {
    width: 250px;
}

.group-buttom {
    margin-top: 30px;
}

.link {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: var(--primary);
}

.nav-link {
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: var(--text);
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #F2F6F5;
    color: var(--text);
}

.nav-link:hover {
    background-color: #F2F6F5 !important;
    color: var(--text);
}

.nav-item .active {
    color: #00D58B !important;
    border-bottom-color: #00d58b !important;
    border-bottom-style: solid;
}

.input-check {
    display: flex;
    flex-direction: row;
}

.input-check-icon {
    width: 32px;
    height: 32px;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .50rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.download-data {
    display: flex;
    flex-direction: row;
}

.hide {
    display: none;
}

span.fail {
    color: #F5222D !important;
}

span.success {
    color: var(--primary);
}
.link-logo {
    width: 15px;
    height: 15px;
}
.partner-image {
    margin-right: 10px;
    max-width:50px;
    max-height:50px;
    width: auto;
    height: auto;
}

#green-ball-status {
    width: 5px;
    height: 5px;
    background-color: var(--primary);
    border-radius: 5px;
    margin-right: 5px;
}

#red-ball-status {
    width: 5px;
    height: 5px;
    background-color: red;
    border-radius: 5px;
    margin-right: 5px;
}

.align-status-ball {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.button-filter {
    height:40px;
    padding-bottom:0; 
    border: 1px solid var(--light);
}
